a.btn, input.btn, #searchsubmit, #submit, #comments #respond input#submit, 
.reply a, .more-link, input.button, span.btn, .widget li.edd_checkout a, 
input#edd-purchase-button, input.edd-submit, input[type='submit'] {
	background: #669900;
	border: 1px solid #336600;
	filter: none;
	}
a.btn:hover, input.btn:hover, #searchsubmit:hover, #submit:hover, #comments #respond input#submit:hover, 
.reply a:hover, .more-link:hover, input.button:hover, span.btn:hover, .widget li.edd_checkout a:hover, 
input#edd-purchase-button:hover, input.edd-submit:hover, input[type='submit']:hover {
	color: #FFFFFF;
	background: #336600;
	filter: none;
	}
a.btn.dark, span.btn.dark {
	background: #669900;
	}
a.btn.dark:hover, span.btn.dark:hover {
	background: #336600;
	}
#header .row {
	border-bottom: 1px solid #DDDDDD;
	}
#showcase .featureimg img {
	max-height: 124px;
	}